hr {width:100% ; 
	color:#009b9a;}
a:link{color:#ffffff;
	font:11pt;
	font-family:Arial;
	text-decoration:none}
a:visited{color:#ffffff;
	font:11pt;
	font-family:Arial;
	text-decoration:none}
a:hover{color:#ffffff;
	font-family:Arial;
	font-size:11pt;
	text-decoration:none}
A:active{color:#ffffff;
	font:11pt;
	font-family:Arial;
	text-decoration:none}
	

BODY
{
	background-color:#ffffff;
	color:#000055;
	font-weight: normal; 
	font-family:Arial;
	font-size:8pt;
	text-decoration:none;
	leftmargin:"0";
	topmargin:"0";
	marginwidth:"0";
	marginheight:"0"

}
H1
{
	font-weight: normal; 
	font-family:Arial;
	font-size:20pt;
	text-decoration:none;
	color:black
}
H2
{
	font-weight: normal; 
	font-family:Arial;
	font-size:18pt;
	text-decoration:none;
	color:black
}
H3
{
	font-weight: normal; 
	font-family:Arial;
	font-size:16pt;
	text-decoration:none;
	color:black
}
H4
{
	font-weight: normal; 
	font-family:Arial;
	font-size:14pt;
	text-decoration:none;
	color:black
}
H5
{
	font-weight: normal; 
	font-family:Arial;
	font-size:12pt;
	text-decoration:none;
	color:black
}

.ATOL {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000}

.BannerText
{
	font-weight: normal; 
	font-family:Arial;
	font-size:16pt;
	text-decoration:none;
	color:white;
    width: 283px;
    margin-left: 257px;
}

